.slicknav_menu {
	display:none;
}

@media screen and (max-width: 1024px) {
	/*#mainmenu {
		display:none;
	}*/
	.menu-main-menu-container{display:none;}
	
	.slicknav_menu {
		display:block;
	}
#mainmenu ul li {width:100%;}
#mainmenu ul li a {color: #333f48;}
#mainmenu ul li a:hover {color: #559cb5;}
}
@media screen and (min-width: 1024px) {
#mainmenu ul {margin: 0px auto; padding: 0; list-style: none; list-style:none; width:auto; float:right; /*background:#f2bd1f;*/}
  #mainmenu ul li {display: inline-block; margin: 0; padding: 0;color: #fff; position: relative;}
    #mainmenu ul li a { text-transform:uppercase; color: #333f48; text-decoration: none; display: inline; text-align: left; width: 100%; font-size:22px; padding-left:20px; padding-top:10px; font-family: 'Roboto Condensed', sans-serif;}
      #mainmenu ul li a:hover {color: #559cb5;}
	  #mainmenu ul li.current-menu-item a {color: #559cb5;}
        #mainmenu ul li ul {display: none; width: 100%; background-color:#FFF; position: absolute; margin: 0; padding: 0; top: 24px; left: 15px; min-width:235px; text-align:center;}
 #mainmenu ul li ul li{float:left; width:100%; margin:0px;}
          #mainmenu ul li:hover ul {display: block;}
		  #mainmenu ul li:hover ul li ul {display: none; text-align: center;}
		  	#mainmenu ul li ul li a {
				color: #333f48;
			    float: left;
			    padding: 5px 0;
			    text-align: left;
			    text-transform: none;
			    width: 100%;
			    padding-left:20px;
		  	}
		  	#mainmenu ul li ul li a:hover {color:#559cb5;}
			#mainmenu ul li.current-menu-item ul li a {color:#103b20; background:none;}
			#mainmenu ul li.current-menu-item ul li:hover a {color:#559cb5;}
			  #mainmenu ul li ul li ul {display: none; width: 100%; background:#FFF; position: absolute; margin: 0; padding: 0; top: auto; margin-top:0px; left: 235px; min-width:150px;}
          		#mainmenu ul li ul  li:hover ul {display: block;}	
	#mainmenu ul{background:none;}
}
/*@media screen and (min-width: 1200px) {
 #mainmenu ul li a {font-size:20px;}
}
@media screen and (min-width: 1400px) {
 #mainmenu ul li a {font-size:24px; padding-left:40px;}
}*/
